Subject: Re: [core] coap #60 (new): Access control and proxy caches

From: "core issue tracker" <[email-masked]>
Date: Wed, 15 Dec 2010 19:28:21 -0000

#60: Access control and proxy caches

Changes (by hartke@…):

  * owner:  => zach@…

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  defect              |      Status:  new               
 Priority:  major               |   Milestone:                    
Component:  coap                |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/core/trac/ticket/60#comment:1>
core <http://tools.ietf.org/core/>